---
title: PATCH /tasks/{task_id}/structured-contents/{content_id}
slug: content-marketing-platform/api/patch-taskstaskidstructured-contentscontentid
docTags: 
createdAt: 2026-10-01T18:51:26.265Z
---

{
  "id": "yfYB5oCAYBeW6V-2bzXOl",
  "type": "api-oas-v2",
  "data": {
    "method": "PATCH",
    "url": "https://api.cmp.optimizely.com/v3/tasks/{task_id}/structured-contents/{content_id}",
    "servers": [
      {
        "url": "https://api.cmp.optimizely.com/v3/tasks/{task_id}/structured-contents/{content_id}",
        "description": "v3 version of Optimizely CMP Open API"
      }
    ],
    "name": "PATCH /tasks/{task_id}/structured-contents/{content_id}",
    "description": "<p>Experimental Update structured content using a task.</p>",
    "contentType": "application/json",
    "request": {
      "pathParameters": [
        {
          "kind": "required",
          "name": "task_id",
          "type": "string",
          "example": "da80cfd7bbf84959a8a981acbad996b3",
          "description": "Unique identifier of the task"
        },
        {
          "kind": "required",
          "name": "content_id",
          "type": "string",
          "example": "da80cfd7bbf84959a8a981acbad996b3",
          "description": "Unique identifier of the structured content"
        }
      ],
      "headerParameters": [
        {
          "name": "accept",
          "type": "string",
          "kind": "optional",
          "description": "Generated from available response content types",
          "enum": [
            "application/json"
          ],
          "default": "application/json"
        }
      ],
      "queryParameters": [],
      "bodyDataParameters": [
        {
          "kind": "required",
          "name": "body",
          "type": "object",
          "description": "Payload to update structured content",
          "customType": "TaskStructuredContentUpdateRequest",
          "schema": [
            {
              "name": "title",
              "kind": "optional",
              "type": "string",
              "description": "Title of the structured content",
              "example": "Some webpage"
            },
            {
              "name": "primary_locale",
              "kind": "optional",
              "type": "string",
              "description": "The primary locale of the content",
              "example": "en_US"
            },
            {
              "name": "expired",
              "kind": "optional",
              "type": "boolean",
              "description": "Expired status of the content"
            },
            {
              "name": "expiry_datetime",
              "kind": "optional",
              "type": "string<date-time>",
              "nullable": true,
              "description": "<p>Date and time on which the content will expire, in ISO 8601 UTC format</p>",
              "example": "2019-10-07T13:15:30Z",
              "format": "date-time"
            },
            {
              "name": "source",
              "kind": "optional",
              "type": "string",
              "nullable": true,
              "description": "Source of the content"
            },
            {
              "name": "source_id",
              "kind": "optional",
              "type": "string",
              "nullable": true,
              "description": "Source id of the content"
            },
            {
              "name": "source_metadata",
              "kind": "optional",
              "type": "string",
              "nullable": true,
              "description": "Source metadata of the content"
            },
            {
              "name": "fields",
              "kind": "optional",
              "type": "object",
              "description": "The fields of structured content",
              "modelRef": "#/components/schemas/StructuredContentFields",
              "customType": "StructuredContentFields",
              "schema": []
            }
          ],
          "modelRef": "#/components/schemas/TaskStructuredContentUpdateRequest",
          "isExpanded": true
        }
      ],
      "formDataParameters": [],
      "oAuthParameters": [
        {
          "id": "OAuth2",
          "name": "OAuth2",
          "kind": "optional",
          "type": "oauth2",
          "oauth2Flows": {
            "clientCredentials": {
              "tokenUrl": "https://accounts.cmp.optimizely.com/o/oauth2/v1/token",
              "scopes": {}
            },
            "authorizationCode": {
              "authorizationUrl": "https://accounts.cmp.optimizely.com/o/oauth2/v1/auth",
              "tokenUrl": "https://accounts.cmp.optimizely.com/o/oauth2/v1/token",
              "scopes": {
                "openid": "Grants the ability to receive a unique identifier for the user.",
                "profile": "Grants access to user profile information.",
                "offline_access": "Grants the ability to refresh access_token using the refresh token even when user is not present (not logged in)."
              }
            }
          },
          "requiredScopes": [
            "openid",
            "profile",
            "offline_access"
          ]
        }
      ],
      "cookieParameters": []
    },
    "responses": [
      {
        "statusCode": "200",
        "description": "Updated structured content as response",
        "jsonExample": "",
        "isExpanded": true,
        "schema": [
          {
            "kind": "optional",
            "type": "object",
            "description": "",
            "customType": "ContentDetailsModel",
            "schema": [
              {
                "name": "title",
                "kind": "required",
                "type": "string",
                "description": "Title of the content"
              },
              {
                "name": "primary_locale",
                "kind": "optional",
                "type": "string",
                "description": "The primary locale of the content",
                "example": "en_US"
              },
              {
                "name": "expired",
                "kind": "optional",
                "type": "boolean",
                "description": "Expired status of the content"
              },
              {
                "name": "source",
                "kind": "optional",
                "type": "string",
                "description": "Source of the content"
              },
              {
                "name": "root_content",
                "kind": "required",
                "type": "boolean",
                "description": "This is true when the content is not embedded in another content through a content type reference field"
              },
              {
                "name": "template_guid",
                "kind": "optional",
                "type": "string",
                "description": "Template GUID of the content"
              },
              {
                "name": "expiry_datetime",
                "kind": "optional",
                "type": "string<date-time>",
                "description": "<p>Date and time on which the content will expire, in ISO 8601 UTC format</p>",
                "format": "date-time"
              },
              {
                "name": "source_id",
                "kind": "optional",
                "type": "string",
                "description": "Source ID of the content"
              },
              {
                "name": "source_metadata",
                "kind": "optional",
                "type": "string",
                "description": "Source metadata of the content"
              },
              {
                "name": "latest_fields_version",
                "kind": "required",
                "type": "object",
                "description": "",
                "modelRef": "#/components/schemas/ContentFieldsVersionDetails",
                "customType": "ContentFieldsVersionDetails",
                "schema": [
                  {
                    "name": "fields",
                    "kind": "required",
                    "type": "map",
                    "description": "List of fields",
                    "example": "",
                    "customType": "map<string, LocalizedFieldValues[]>",
                    "schema": []
                  },
                  {
                    "name": "validation",
                    "kind": "optional",
                    "type": "object",
                    "description": "",
                    "modelRef": "#/components/schemas/ContentFieldsVersionValidation",
                    "customType": "ContentFieldsVersionValidation",
                    "schema": [
                      {
                        "name": "fields",
                        "kind": "optional",
                        "type": "map",
                        "description": "Validation for the fields",
                        "example": "",
                        "customType": "map<string, object>",
                        "schema": []
                      }
                    ]
                  },
                  {
                    "name": "created_by",
                    "kind": "required",
                    "type": "string",
                    "description": "Unique identifier of the user who created the version"
                  },
                  {
                    "name": "source_id",
                    "kind": "optional",
                    "type": "string",
                    "description": "Source ID of the version"
                  },
                  {
                    "name": "source_metadata",
                    "kind": "optional",
                    "type": "string",
                    "description": "Source metadata of the version"
                  },
                  {
                    "name": "created_at",
                    "kind": "required",
                    "type": "string<date-time>",
                    "description": "<p>Date and time on which the version was created, in ISO 8601 UTC format</p>",
                    "format": "date-time"
                  },
                  {
                    "name": "version_guid",
                    "kind": "required",
                    "type": "string",
                    "description": "Unique identifier of the version"
                  },
                  {
                    "name": "content_hash",
                    "kind": "required",
                    "type": "string",
                    "description": "Content hash of the version"
                  }
                ]
              },
              {
                "name": "content_guid",
                "kind": "required",
                "type": "string",
                "description": "Unique identifier of the content"
              },
              {
                "name": "created_by",
                "kind": "required",
                "type": "string",
                "description": "Unique identifier of the user who created the content"
              },
              {
                "name": "updated_by",
                "kind": "required",
                "type": "string",
                "description": "Unique identifier of the user who last updated the content"
              },
              {
                "name": "created_at",
                "kind": "required",
                "type": "string<date-time>",
                "description": "<p>Date and time on which the content was created, in ISO 8601 UTC format</p>",
                "format": "date-time"
              },
              {
                "name": "updated_at",
                "kind": "required",
                "type": "string<date-time>",
                "description": "<p>Date and time on which the content was last updated, in ISO 8601 UTC format</p>",
                "format": "date-time"
              },
              {
                "name": "content_type_guid",
                "kind": "required",
                "type": "string",
                "description": "Unique identifier of the content type"
              },
              {
                "name": "content_type_name",
                "kind": "required",
                "type": "string",
                "description": "Name of the content type"
              },
              {
                "name": "content_type",
                "kind": "optional",
                "type": "object",
                "description": "",
                "modelRef": "#/components/schemas/VersionedContentTypeModel",
                "customType": "VersionedContentTypeModel",
                "schema": [
                  {
                    "name": "name",
                    "kind": "required",
                    "type": "string",
                    "description": "Name of the content type"
                  },
                  {
                    "name": "description",
                    "kind": "optional",
                    "type": "string",
                    "description": "Description of the content type"
                  },
                  {
                    "name": "component",
                    "kind": "required",
                    "type": "boolean",
                    "description": "Indicates whether the content type is a component"
                  },
                  {
                    "name": "disabled",
                    "kind": "optional",
                    "type": "boolean",
                    "description": "Disabled status of the content type"
                  },
                  {
                    "name": "source",
                    "kind": "optional",
                    "type": "string",
                    "description": "Source of the content type"
                  },
                  {
                    "name": "version",
                    "kind": "required",
                    "type": "object",
                    "description": "",
                    "modelRef": "#/components/schemas/SCContentTypeVersion",
                    "customType": "SCContentTypeVersion",
                    "schema": [],
                    "complexType": "allOf",
                    "complexItems": [
                      {
                        "name": "BaseContentTypeVersionModel",
                        "description": "",
                        "modelRef": "#/components/schemas/BaseContentTypeVersionModel",
                        "schema": [
                          {
                            "name": "latest",
                            "kind": "required",
                            "type": "boolean",
                            "description": "Indicates whether the version is the latest"
                          },
                          {
                            "name": "version_guid",
                            "kind": "required",
                            "type": "string",
                            "description": "Unique identifier of the version"
                          },
                          {
                            "name": "created_by",
                            "kind": "required",
                            "type": "string",
                            "description": "Unique identifier of the user who created the version"
                          },
                          {
                            "name": "created_at",
                            "kind": "required",
                            "type": "string<date-time>",
                            "description": "<p>Date and time on which the version was created, in ISO 8601 UTC format</p>",
                            "format": "date-time"
                          },
                          {
                            "name": "expected_locales",
                            "kind": "required",
                            "type": "array",
                            "description": "Expected locales of the version",
                            "example": "",
                            "itemType": "string",
                            "customType": "string[]",
                            "itemExample": "",
                            "itemDefault": ""
                          },
                          {
                            "name": "links",
                            "kind": "required",
                            "type": "object",
                            "description": "Meta links",
                            "example": "",
                            "schema": [
                              {
                                "name": "self",
                                "kind": "optional",
                                "type": "string",
                                "description": "URL of the content type version",
                                "example": "https://api.cmp.optimizely.com/v3/structured-content/content-types/555876bf63e94ea4b3ec4da318736414/versions/31a6d15b09c54a04935203eb958ae058"
                              },
                              {
                                "name": "content_type",
                                "kind": "optional",
                                "type": "string",
                                "description": "URL of the content type",
                                "example": "https://api.cmp.optimizely.com/v3/structured-content/content-types/555876bf63e94ea4b3ec4da318736414"
                              }
                            ]
                          }
                        ]
                      },
                      {
                        "name": "object",
                        "description": "",
                        "schema": [
                          {
                            "name": "field_definitions",
                            "kind": "required",
                            "type": "array",
                            "description": "",
                            "modelRef": "#/components/schemas/NumberFieldDefinition",
                            "customType": "NumberFieldDefinition[]",
                            "schema": [
                              {
                                "name": "core",
                                "kind": "required",
                                "type": "object",
                                "description": "",
                                "modelRef": "#/components/schemas/CoreFieldDef",
                                "customType": "CoreFieldDef",
                                "schema": [
                                  {
                                    "name": "key",
                                    "kind": "required",
                                    "type": "string",
                                    "description": "Key of the field"
                                  },
                                  {
                                    "name": "name",
                                    "kind": "required",
                                    "type": "string",
                                    "description": "Name of the field"
                                  },
                                  {
                                    "name": "is_list",
                                    "kind": "required",
                                    "type": "boolean",
                                    "description": "Indicates whether the field is a list"
                                  },
                                  {
                                    "name": "is_required",
                                    "kind": "required",
                                    "type": "boolean",
                                    "description": "Required status of the field"
                                  },
                                  {
                                    "name": "need_internationalization",
                                    "kind": "required",
                                    "type": "boolean",
                                    "description": "Indicates whether the field needs internationalization"
                                  },
                                  {
                                    "name": "min_list_length",
                                    "kind": "optional",
                                    "type": "integer",
                                    "description": "Minimum length of the list"
                                  },
                                  {
                                    "name": "max_list_length",
                                    "kind": "optional",
                                    "type": "integer",
                                    "description": "Maximum length of the list"
                                  },
                                  {
                                    "name": "field_type",
                                    "kind": "optional",
                                    "type": "string",
                                    "description": "An enumeration.",
                                    "modelRef": "#/components/schemas/FieldType",
                                    "customType": "FieldType",
                                    "schema": [
                                      {
                                        "name": "",
                                        "description": "",
                                        "customType": "Max depth limit reached"
                                      }
                                    ]
                                  },
                                  {
                                    "name": "source_id",
                                    "kind": "optional",
                                    "type": "string",
                                    "description": "Source ID of the field"
                                  },
                                  {
                                    "name": "source_metadata",
                                    "kind": "optional",
                                    "type": "string",
                                    "description": "Source metadata of the field"
                                  },
                                  {
                                    "name": "order_index",
                                    "kind": "optional",
                                    "type": "integer",
                                    "description": "Order index of the field"
                                  },
                                  {
                                    "name": "help_text",
                                    "kind": "optional",
                                    "type": "string",
                                    "description": "Helptext of the field"
                                  },
                                  {
                                    "name": "editor_metadata",
                                    "kind": "optional",
                                    "type": "object",
                                    "description": "Editor metadata of the field",
                                    "complexType": "anyOf",
                                    "complexItems": [],
                                    "schema": []
                                  }
                                ]
                              },
                              {
                                "name": "min_value",
                                "kind": "optional",
                                "type": "number",
                                "description": "Minimum value of the field"
                              },
                              {
                                "name": "max_value",
                                "kind": "optional",
                                "type": "number",
                                "description": "Maximum value of the field"
                              },
                              {
                                "name": "default_values",
                                "kind": "optional",
                                "type": "array",
                                "description": "Default values of the field",
                                "example": "",
                                "itemType": "number",
                                "customType": "number[]",
                                "itemExample": "",
                                "itemDefault": ""
                              }
                            ]
                          }
                        ]
                      }
                    ]
                  },
                  {
                    "name": "thumbnail_guid",
                    "kind": "optional",
                    "type": "string",
                    "description": "Thumbnail GUID of the content type"
                  },
                  {
                    "name": "content_type_guid",
                    "kind": "required",
                    "type": "string",
                    "description": "Unique identifier of the content type"
                  },
                  {
                    "name": "created_by",
                    "kind": "required",
                    "type": "string",
                    "description": "Unique identifier of the user who created the content type"
                  },
                  {
                    "name": "updated_by",
                    "kind": "required",
                    "type": "string",
                    "description": "Unique identifier of the user who last updated the content type"
                  },
                  {
                    "name": "created_at",
                    "kind": "required",
                    "type": "string<date-time>",
                    "description": "<p>Date and time on which the content type was created, in ISO 8601 UTC format</p>",
                    "format": "date-time"
                  },
                  {
                    "name": "updated_at",
                    "kind": "required",
                    "type": "string<date-time>",
                    "description": "<p>Date and time on which the content type was last updated, in ISO 8601 UTC format</p>",
                    "format": "date-time"
                  },
                  {
                    "name": "source_id",
                    "kind": "optional",
                    "type": "string",
                    "description": "Source of the content type"
                  },
                  {
                    "name": "source_metadata",
                    "kind": "optional",
                    "type": "string",
                    "description": "Source metadata of the content type"
                  },
                  {
                    "name": "links",
                    "kind": "required",
                    "type": "object",
                    "description": "Meta links",
                    "example": "",
                    "schema": [
                      {
                        "name": "self",
                        "kind": "optional",
                        "type": "string",
                        "description": "URL of the content type",
                        "example": "https://api.cmp.optimizely.com/v3/structured-content/content-types/9fda53cf66a14fd487251480ca695c7b"
                      },
                      {
                        "name": "versions",
                        "kind": "optional",
                        "type": "string",
                        "description": "URL of the content type versions",
                        "example": "https://api.cmp.optimizely.com/v3/structured-content/content-types/9fda53cf66a14fd487251480ca695c7b/versions"
                      }
                    ]
                  }
                ]
              },
              {
                "name": "links",
                "kind": "required",
                "type": "object",
                "description": "Meta links",
                "example": "",
                "schema": [
                  {
                    "name": "self",
                    "kind": "optional",
                    "type": "string",
                    "description": "URL of the content",
                    "example": "https://api.cmp.optimizely.com/v3/structured-content/contents/a24b834428a043ab8caed1ded4606f7d"
                  },
                  {
                    "name": "definition",
                    "kind": "optional",
                    "type": "string",
                    "description": "URL of the content definition",
                    "example": "https://api.cmp.optimizely.com/v3/structured-content/content-types/5291e00b990a49f1857adc024fd26620/versions/a8b48d529701452aa56a4e752e1b0ffc"
                  }
                ]
              }
            ],
            "modelRef": "#/components/schemas/ContentDetailsModel",
            "isExpanded": true
          }
        ]
      },
      {
        "statusCode": "400",
        "description": "Client error",
        "jsonExample": "",
        "isExpanded": true,
        "schema": [
          {
            "kind": "optional",
            "type": "object",
            "example": "{\"message\":\"Unsupported arguments: a,b,c\"}",
            "description": "Error payload",
            "customType": "Error",
            "schema": [
              {
                "name": "message",
                "kind": "required",
                "type": "string",
                "description": "Message describing the error",
                "example": "Not found"
              },
              {
                "name": "errors",
                "kind": "optional",
                "type": "map",
                "description": "Additional information",
                "example": "",
                "customType": "map<string, string>",
                "schema": []
              }
            ],
            "modelRef": "#/components/schemas/Error",
            "isExpanded": true
          }
        ]
      },
      {
        "statusCode": "401",
        "description": "Authorization error",
        "jsonExample": "",
        "isExpanded": true,
        "schema": [
          {
            "kind": "optional",
            "type": "object",
            "example": "{\"message\":\"Unauthorized\"}",
            "description": "Error payload",
            "customType": "Error",
            "schema": [
              {
                "name": "message",
                "kind": "required",
                "type": "string",
                "description": "Message describing the error",
                "example": "Not found"
              },
              {
                "name": "errors",
                "kind": "optional",
                "type": "map",
                "description": "Additional information",
                "example": "",
                "customType": "map<string, string>",
                "schema": []
              }
            ],
            "modelRef": "#/components/schemas/Error",
            "isExpanded": true
          }
        ]
      },
      {
        "statusCode": "403",
        "description": "Permission error",
        "jsonExample": "",
        "isExpanded": true,
        "schema": [
          {
            "kind": "optional",
            "type": "object",
            "example": "{\"message\":\"You do not have the permission to perform this operation\"}",
            "description": "Error payload",
            "customType": "Error",
            "schema": [
              {
                "name": "message",
                "kind": "required",
                "type": "string",
                "description": "Message describing the error",
                "example": "Not found"
              },
              {
                "name": "errors",
                "kind": "optional",
                "type": "map",
                "description": "Additional information",
                "example": "",
                "customType": "map<string, string>",
                "schema": []
              }
            ],
            "modelRef": "#/components/schemas/Error",
            "isExpanded": true
          }
        ]
      },
      {
        "statusCode": "404",
        "description": "Not found error",
        "jsonExample": "",
        "isExpanded": true,
        "schema": [
          {
            "kind": "optional",
            "type": "object",
            "example": "{\"message\":\"Resource not found\"}",
            "description": "Error payload",
            "customType": "Error",
            "schema": [
              {
                "name": "message",
                "kind": "required",
                "type": "string",
                "description": "Message describing the error",
                "example": "Not found"
              },
              {
                "name": "errors",
                "kind": "optional",
                "type": "map",
                "description": "Additional information",
                "example": "",
                "customType": "map<string, string>",
                "schema": []
              }
            ],
            "modelRef": "#/components/schemas/Error",
            "isExpanded": true
          }
        ]
      },
      {
        "statusCode": "422",
        "description": "Unprocessable entity error",
        "jsonExample": "",
        "isExpanded": true,
        "schema": [
          {
            "kind": "optional",
            "type": "object",
            "example": "{\"message\":\"Resource cannot be processed\"}",
            "description": "Error payload",
            "customType": "Error",
            "schema": [
              {
                "name": "message",
                "kind": "required",
                "type": "string",
                "description": "Message describing the error",
                "example": "Not found"
              },
              {
                "name": "errors",
                "kind": "optional",
                "type": "map",
                "description": "Additional information",
                "example": "",
                "customType": "map<string, string>",
                "schema": []
              }
            ],
            "modelRef": "#/components/schemas/Error",
            "isExpanded": true
          }
        ]
      }
    ],
    "hasXCodeSamples": false,
    "examples": {
      "languages": [
        {
          "id": "K3-XsaZ4qbYtYVMcTiefu",
          "language": "curl",
          "label": "cURL",
          "code": "curl --request PATCH \\\n     --url https://api.cmp.optimizely.com/v3/tasks/{task_id}/structured-contents/{content_id} \\\n     --header 'accept: application/json'"
        },
        {
          "id": "Pluq9re929i__9X0batG9",
          "language": "javascript",
          "label": "javascript",
          "code": "var myHeaders = new Headers();\nmyHeaders.append(\"accept\", \"application/json\");\nmyHeaders.append(\"content-type\", \"application/json\");\n\nvar requestOptions = {\n   method: 'PATCH',\n   headers: myHeaders,\n   redirect: 'follow'\n};\n\nfetch(\"https://api.cmp.optimizely.com/v3/tasks/{task_id}/structured-contents/{content_id}\", requestOptions)\n   .then(response => response.text())\n   .then(result => console.log(result))\n   .catch(error => console.log('error', error));"
        },
        {
          "id": "gFB94mkrAwWdYrY44l5xK",
          "language": "ruby",
          "label": "Ruby",
          "code": "require \"uri\"\nrequire \"json\"\nrequire \"net/http\"\n\nurl = URI(\"https://api.cmp.optimizely.com/v3/tasks/{task_id}/structured-contents/{content_id}\")\n\nhttps = Net::HTTP.new(url.host, url.port)\nhttps.use_ssl = true\n\nrequest = Net::HTTP::Patch.new(url)\nrequest[\"accept\"] = \"application/json\"\nrequest[\"content-type\"] = \"application/json\"\n\nresponse = https.request(request)\nputs response.read_body\n"
        },
        {
          "id": "LLNZDXgAcTGf3IYacbZwQ",
          "language": "python",
          "label": "Python",
          "code": "import requests\nimport json\n\nurl = \"https://api.cmp.optimizely.com/v3/tasks/{task_id}/structured-contents/{content_id}\"\n\npayload = {}\nheaders = {\n   'accept': 'application/json',\n   'content-type': 'application/json'\n}\n\nresponse = requests.request(\"PATCH\", url, headers=headers, data=payload)\n\nprint(response.text)\n"
        }
      ],
      "selectedLanguageId": "K3-XsaZ4qbYtYVMcTiefu"
    },
    "results": {
      "languages": [
        {
          "id": "response-0-200",
          "language": "200",
          "code": "// Updated structured content as response\n{\n  \"title\": \"\",\n  \"primary_locale\": \"en_US\",\n  \"expired\": false,\n  \"source\": \"\",\n  \"root_content\": false,\n  \"template_guid\": \"\",\n  \"expiry_datetime\": \"\",\n  \"source_id\": \"\",\n  \"source_metadata\": \"\",\n  \"latest_fields_version\": {\n    \"fields\": \"\",\n    \"validation\": {\n      \"fields\": \"\"\n    },\n    \"created_by\": \"\",\n    \"source_id\": \"\",\n    \"source_metadata\": \"\",\n    \"created_at\": \"\",\n    \"version_guid\": \"\",\n    \"content_hash\": \"\"\n  },\n  \"content_guid\": \"\",\n  \"created_by\": \"\",\n  \"updated_by\": \"\",\n  \"created_at\": \"\",\n  \"updated_at\": \"\",\n  \"content_type_guid\": \"\",\n  \"content_type_name\": \"\",\n  \"content_type\": {\n    \"name\": \"\",\n    \"description\": \"\",\n    \"component\": false,\n    \"disabled\": false,\n    \"source\": \"\",\n    \"version\": {},\n    \"thumbnail_guid\": \"\",\n    \"content_type_guid\": \"\",\n    \"created_by\": \"\",\n    \"updated_by\": \"\",\n    \"created_at\": \"\",\n    \"updated_at\": \"\",\n    \"source_id\": \"\",\n    \"source_metadata\": \"\",\n    \"links\": {\n      \"self\": \"https://api.cmp.optimizely.com/v3/structured-content/content-types/9fda53cf66a14fd487251480ca695c7b\",\n      \"versions\": \"https://api.cmp.optimizely.com/v3/structured-content/content-types/9fda53cf66a14fd487251480ca695c7b/versions\"\n    }\n  },\n  \"links\": {\n    \"self\": \"https://api.cmp.optimizely.com/v3/structured-content/contents/a24b834428a043ab8caed1ded4606f7d\",\n    \"definition\": \"https://api.cmp.optimizely.com/v3/structured-content/content-types/5291e00b990a49f1857adc024fd26620/versions/a8b48d529701452aa56a4e752e1b0ffc\"\n  }\n}"
        },
        {
          "id": "response-1-400",
          "language": "400",
          "code": "// Client error\n{\n  \"message\": \"Not found\",\n  \"errors\": \"\"\n}"
        },
        {
          "id": "response-2-401",
          "language": "401",
          "code": "// Authorization error\n{\n  \"message\": \"Not found\",\n  \"errors\": \"\"\n}"
        },
        {
          "id": "response-3-403",
          "language": "403",
          "code": "// Permission error\n{\n  \"message\": \"Not found\",\n  \"errors\": \"\"\n}"
        },
        {
          "id": "response-4-404",
          "language": "404",
          "code": "// Not found error\n{\n  \"message\": \"Not found\",\n  \"errors\": \"\"\n}"
        },
        {
          "id": "response-5-422",
          "language": "422",
          "code": "// Unprocessable entity error\n{\n  \"message\": \"Not found\",\n  \"errors\": \"\"\n}"
        }
      ],
      "selectedLanguageId": "response-0-200"
    }
  },
  "children": [
    {
      "text": ""
    }
  ]
}